## watchupstream 0.5

=== debian/changelog ===
watchupstream (0.5) unstable; urgency=low

  * Added indexes of Sourceforge and Savannah.
  * Replaced all options beginning with --try by just --try.
  * Various fine-tuning.

 -- Bart Martens <bartm@knars.be>  Tue, 07 Aug 2007 19:02:39 +0200

watchupstream (0.4) unstable; urgency=low

  * Replaced option --gluck by use of Sys::Hostname.
  * Added option --cacheonly for fast reporting out of cache.
  * Added indexes of GNU, GNOME, KDE.
  * Use two types of watchfiles for CPAN, "by module" and "by author".
  * Automatically try multiple options with evaluate_watchfile.
  * Removed options --trygnome, --trykde, --trygnu, --trycpan
  * Removed options --refreshcache, --loadrepo.
  * Various fine-tuning.

 -- Bart Martens <bartm@knars.be>  Sun, 05 Aug 2007 11:29:16 +0200

watchupstream (0.3) unstable; urgency=low

  * debian/copyright: Updated to match the dh-make template.

 -- Bart Martens <bartm@knars.be>  Sat, 28 Jul 2007 17:22:28 +0200

watchupstream (0.2) unstable; urgency=low

  * Removed option --verbose.
  * Added options --trydownloadpage, --trydownloaddir, --trygnome, --trykde,
    --trygnu, --trycpan, --trysfproject.
  * Added options --gluck, --refreshcache, --all.
  * Removed hashes %sfproject, %downloaddir, %downloadpage.
  * Additional result "native".
  * Save good watch files generated with one of the --try... options.
  * Accept output format as input.

 -- Bart Martens <bartm@knars.be>  Sat, 21 Jul 2007 21:05:00 +0200

watchupstream (0.1) unstable; urgency=low

  * Initial Release.  Closes: #434095.

 -- Bart Martens <bartm@knars.be>  Sat, 21 Jul 2007 12:38:02 +0200
