=== debian/control ===
Source: watchupstream
Section: devel
Priority: optional
Maintainer: Bart Martens <bartm@knars.be>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: watchupstream
Architecture: all
Depends: perl (>= 5.8.8-7), devscripts (>= 2.10.6), wget (>= 1.10.2-3)
Description: Look for newer upstream releases
 The program watchupstream is a command line tool that uses uscan and
 debian/watch files to see whether there are newer upstream releases for the
 selected Debian packages.
