## watchupstream 0.5.1

=== debian/changelog ===
watchupstream (0.5.1) unstable; urgency=low

  * Minor edit to parse freedroidrpg-0.11pre-rc1.tar.bz2.

 -- Bart Martens <bartm@debian.org>  Fri, 04 Jul 2008 13:35:49 +0200
