=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: watchupstream
 Section: devel
 Priority: optional
-Maintainer: Bart Martens <bartm@knars.be>
+Maintainer: Bart Martens <bartm@debian.org>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.7.2
+Standards-Version: 3.8.0
 
 Package: watchupstream
 Architecture: all
