## watchupstream 0.7

=== debian/changelog ===
watchupstream (0.7) unstable; urgency=low

  * Use "localrepo" instead of hostname to trigger special behavior.
  * Added "create_cpan_watchfile_permalink" and use it with --try.
  * Escape the plus (+) character in create_download{page|dir}_watchfile.
  * Replaced daily loading by checking the timestamp of /var/lib/apt/lists.
  * Use $fileexts also in create_downloadpage_watchfile.
  * No longer load info from GNU, Savannah, GNOME, KDE, CPAN and sf.net.
  * Tuned the "--try="-patterns for sf.net.
  * Updated --input option to work with packages not (yet) in Debian.

 -- Bart Martens <bartm@debian.org>  Fri, 15 May 2009 09:28:44 +0200

watchupstream (0.6) unstable; urgency=low

  * debian/control: Added patchutils to Depends because filterdiff is used.
  * debian/control: Fixed debhelper-but-no-misc-depends.
  * debian/copyright, watchupstream: Updated years in copyright notices.
  * Added support for merkel, similar to the existing support for gluck.
  * Added option --noextract to not extract debian/watch the .diff.gz.
  * Added option --input to process stdin as results to be simply accepted.
  * Added option --sid= to support both sid and unstable.  Default sid.
    Closes: #523057.
  * Added "-Source" to $versionpat and to $uversionmangle.
  * Removed some testcoding about importing a list of sf.net projects.
  * Added sub create_cpan_watchfile_dist using http://search.cpan.org/dist/.
  * Slightly better use of filterdiff.
  * Added code to try to fix watch files producing versions ending with
    "..tar..gz" and similar
  * Updates in the part about deriving the upstream version.
  * Updated the way a list of watch files is used as input.
  * watchupstream.1: Updated to document the following :
    + package names can be read from standard input in three formats
    + option --noextract
    + option --input
    + option --sid=dist
    + added an example of using format C.

 -- Bart Martens <bartm@debian.org>  Mon, 13 Apr 2009 14:32:21 +0200
