## watchupstream 0.8.1

=== debian/changelog ===
watchupstream (0.8.1) unstable; urgency=low

  * Deal with multiple maintainers in the "Maintainer:" field.
  * Added options --uploadre and --maintuploadre.  Closes: #523058.

 -- Bart Martens <bartm@debian.org>  Sun, 23 Aug 2009 14:00:08 +0200

watchupstream (0.8) unstable; urgency=low

  * Added "generated by watchupstream".
  * No longer modify extracted debian/watch file.
  * Tuned the "--try="-patterns for sf.net.
  * Fixed error in man page.

 -- Bart Martens <bartm@debian.org>  Thu, 02 Jul 2009 12:32:31 +0200
