=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bart Martens <bartm@debian.org>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.8.1
+Standards-Version: 3.8.3
 
 Package: watchupstream
 Architecture: all
