=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

update-config::
	[ -e watchupstream.d-r-orig ] || cp -p watchupstream watchupstream.d-r-orig
	sed -e "s/DEB_VERSION/$(DEB_VERSION)/" < watchupstream.d-r-orig > watchupstream

reverse-config::
	[ ! -e watchupstream.d-r-orig ] || mv watchupstream.d-r-orig watchupstream
